
/* ****************** 1칸 레이아웃  ****************** */

.layout_77862_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_77862_ > div:after {content:''; display:block; clear:both;}
.layout_77862_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77862_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_77865_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_77865_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77865_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77865_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_77865_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_77865_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_77865_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77866_ {font-size:0;}
.title_77866_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_77866_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_77866_.style_top p {padding-top:10px;}
.title_77866_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_77866_.style_right p {padding-right:14px;}
.title_77866_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_77866_.style_bottom p {padding-bottom:12px;}
.title_77866_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_77866_.style_left p {padding-left:14px;}
.title_77866_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_77866_.style_circle1 p {padding-left:20px;}
.title_77866_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_77866_.style_circle2 p {padding-left:20px;}
.title_77866_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_77866_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_77866_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_77864_ {font-size:0; text-align:center;}
  .title_77864_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_77864_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_77864_.style_top p {padding-top:10px;}
.title_77864_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_77864_.style_right p {padding-right:14px;}
.title_77864_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_77864_.style_bottom p {padding-bottom:12px;}
.title_77864_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_77864_.style_left p {padding-left:14px;}
.title_77864_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_77864_.style_circle1 p {padding-left:20px;}
.title_77864_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_77864_.style_circle2 p {padding-left:20px;}
.title_77864_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_77863_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_77863_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_77863_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77863_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_77867_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77867_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77867_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77867_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_77867_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_77867_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_77867_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77868_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_77868_ > div {}
.layout_77868_ > div:after {content:''; display:block; clear:both;}
.layout_77868_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77868_ > div > .container_1 {width:50%;}
.layout_77868_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_77868_ > div > .container_1 { width:100%; }
	.layout_77868_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_77868_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_77871_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77871_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77871_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_77871_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_77871_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_77871_:before {content:'공백: 25px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77872_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77872_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_77872_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_77872_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_77872_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_77872_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_77870_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77870_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77870_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77870_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_77870_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_77870_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_77870_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_77873_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_77873_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_77874_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77874_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77874_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77874_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_77874_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_77874_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_77874_:before {content:'공백: px';}
}

/* ****************** 이미지  ****************** */

.img_77869_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77869_ * {box-sizing:border-box;}
.img_77869_ a {display:block; text-decoration:none;}
.img_77869_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77875_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_77875_ > div {}
.layout_77875_ > div:after {content:''; display:block; clear:both;}
.layout_77875_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77875_ > div > .container_1 {width:33.333333333333%;}
.layout_77875_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_77875_ > div > .container_1 { width:100%; }
	.layout_77875_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_77875_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_77880_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77880_ * {box-sizing:border-box;}
.img_77880_ a {display:block; text-decoration:none;}
.img_77880_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_77876_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_77876_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77876_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77876_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_77876_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_77876_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_77876_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77879_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77879_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_77879_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_77879_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_77879_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#8e7e54; vertical-align:middle;}

	.text_list_77879_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_77878_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_77878_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77878_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77878_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_77878_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_77878_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_77878_:before {content:'공백: 10px';}
}

/* ****************** 번호형 리스트  ****************** */

  .text_list_77877_{padding:10px;}
  .text_list_77877_ b{font-size:17px; color:#e66d1e;}
.text_list_77877_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77877_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_77877_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_77877_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_77877_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_77877_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77881_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_77881_ > div:after {content:''; display:block; clear:both;}
.layout_77881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77881_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_77882_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77882_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77882_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77882_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_77882_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_77882_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_77882_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_77883_ {font-size:0;}
.button_title_77883_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_77883_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_77884_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_77884_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77884_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77884_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_77884_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_77884_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_77884_:before {content:'공백: 25px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_77885_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_77885_ > div {}
.layout_77885_ > div:after {content:''; display:block; clear:both;}
.layout_77885_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77885_ > div > .container_1 {width:10%;}
.layout_77885_ > div > .container_2 {width:80%;}
.layout_77885_ > div > .container_3 {width:10%;}

@media (max-width:1023px){
	.layout_77885_ > div > .container_1 { width:100%; }
	.layout_77885_ > div > .container_2 { width:100%; }
	.layout_77885_ > div > .container_3 { width:100%; }
}
  @media (max-width:1022px){
	.layout_77885_ > div > .container_1 {display:none; width:100%; }
	.layout_77885_ > div > .container_2 { width:100%; }
	.layout_77885_ > div > .container_3 {display:none; width:100%; }
}
  


@media \0screen{
	.layout_77885_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_77888_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77888_ * {box-sizing:border-box;}
.img_77888_ a {display:block; text-decoration:none;}
.img_77888_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_77887_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_77887_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77887_:before {content:'공백: px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77887_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_77887_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_77887_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_77887_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77886_ p {
	display:block; margin:0; padding:0 25px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_77886_ p span{color:#e66d1e; font-weight:bold; font-size:17px;}

/* ****************** 이미지  ****************** */

.img_77889_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77889_ * {box-sizing:border-box;}
.img_77889_ a {display:block; text-decoration:none;}
.img_77889_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77890_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_77890_ > div {margin-left:-10px;}
.layout_77890_ > div:after {content:''; display:block; clear:both;}
.layout_77890_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_77890_ > div > .container_1 {width:50%;}
.layout_77890_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_77890_ > div > .container_1 { width:100%; }
	.layout_77890_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_77890_ {min-width:900px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77891_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77891_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_77891_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_77891_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_77891_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#3c3c3c; vertical-align:middle;}

	.text_list_77891_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77892_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77892_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_77892_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_77892_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_77892_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#3c3c3c; vertical-align:middle;}

	.text_list_77892_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}
